/* 全局CSS定义 */
.pp17173 div {padding: 0;}
.pp17173 ul,.pp17173 li,.pp17173 span,.pp17173 p {margin: 0; padding: 0; border: 0;}
.pp17173 img,.pp17173 a img{border:0; margin:0; padding:0;}
.pp17173 h2,.pp17173 h3 { margin:0; padding:0;font-size:12px;font-weight:normal;border: 0;}
.pp17173 ul,.pp17173 li {list-style:none}
.pp17173 ul,.pp17173 li {list-style:none}
.pp17173 form {list-style:none;margin: 0; padding: 0; border: 0;}
/* 链接颜色 */
.pp17173 a {text-decoration:none;}
.pp17173 a:hover {text-decoration:underline;}
/* 通用属性 */
.pp17173 .left { float: left;}
.pp17173 .right { float: right;}
.pp17173 .clear { clear: both; font-size:1px; width:1px; visibility: hidden; height:1px}
.pp17173 .show{  display:}
.pp17173 .hidden{    display:none}
.pp17173 {width:376px;margin:0 auto;height:20px;color:#000;line-height:14px;padding:0;}
.pp17173 .w65 {float:left;width:60px;height:17px;padding:7px 0px 0 0;text-align:right;margin:0 5px 0 0;display:inline}
.pp17173 .w306 {float:left;width:296px;text-align:left;}
.pp17173 .w306 ul {width:296px;}
.pp17173 .w306 li {float:left;}
.pp17173 .w306 .txtMode {height:17px;padding:10px 2px 0 0;color:#000;}
.pp17173 .w85 {float:left;width:72px;height:17px;padding:7px 0 0 0;text-align:left;color:#000;}
.pp17173 .input01 {width:94px;height:18px;margin:2px 2px 0 0!important;margin:1px 2px 0 0;}
.pp17173 .input02 {width:74px;height:18px;margin:2px 2px 0 0!important;margin:1px 2px 0 0;}
.pp17173 .btn {
	width:33px;
	height:20px;
	margin-top:4px;
	margin-left: 4px;
}
.pp17173 .w226 {float:left;width:226px;height:18px;padding-top:6px;text-align:left;}
.pp17173 .w226 img { vertical-align: middle;margin-left:2px;}
.pp17173 .w87 {float:left;width:87px;height:17px;padding-top:7px;text-align:left;}
.pp17173 .w87 img { vertical-align: middle;margin:0px 3px 0 0;float:left}
.pp17173 .w140 {float:left;width:auto;height:18px;padding-top:6px;text-align:left;padding-right:10px;color:#000;}
.pp17173 .w140 img { vertical-align: middle;margin-left:2px;}
.pp17173 .w117 {float:left;width:60px;height:18px;padding-top:6px;text-align:left;}
.pp17173 .w117 img { vertical-align: middle;margin:0px 2px 0 0;float:left}
.pp17173 .w78 {float:left;width:50px;height:18px;padding-top:6px;text-align:left;}
.pp17173 .w78A {float:left;width:50px;height:18px;padding-top:6px;text-align:left;color:#000;}
.posr {position:relative}
.posa {position:absolute;margin:0px 0 0 147px;padding:0px;}
.ppselecter, .ppselecter * {font-size:12px; font-family:"宋体", Verdana, Arial, Helvetica, sans-serif;   line-height:normal;}
.ppselecter {border: 1px solid #FFA700; width: 166px;margin-left:1px;}
.ppselecter .ppseltit {background-color: #FFF6DF;height:15px;padding-top:4px;text-indent:6px; color:#FF6000;}
.ppselecter table td table td {padding: 3px;}
.ppselecter .active {background:#FDD463; color:#333; font-weight: normal;}
/*sohu 小纸条*/
.sohuMsgFlash{
	padding:0 25px 0 0;
}
.sohuMsgFlash embed{
	width:170px;
	height:120px;
	position:absolute;
	margin:-4px 0 0 -2px;
}